Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364263 - HDMI sound distortion and delay - analog sounds fine
Summary: HDMI sound distortion and delay - analog sounds fine
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 23
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-04 21:25 UTC by johnroberts19855
Modified: 2016-12-20 21:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 21:18:31 UTC


Attachments (Terms of Use)

Description johnroberts19855 2016-08-04 21:25:15 UTC
Description of problem:

After a random number of seconds (mostly 60-120) the sound Crackling / Distortion only at HDMI - analog sounds fine.


ASrock H81M and i5 4670.


Version-Release number of selected component (if applicable):

Kernel: Linux 4.1.13
Kernel Driver in use: snd_hda_intel

-Pulseaudio 5.0 ( without "tsched=0" analog crackling every 2 seconds and hdmi stop playing (silence) every 2 seconds)


I test with the following applications:

-Clementine 1.3.1 (flac file)

-Google Chrome 52.0.2743.82 (youtube and some webm)

-VLC version 2.2.4 Weatherwax (x264 mpeg4 , ac3 mp3)


i spend last 2 days what is the reason of this annoying problem? please let me know if you need more information.

Comment 1 Fedora End Of Life 2016-11-25 09:29:19 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2016-12-20 21:18:31 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.